[Desktop Entry]
Encoding=UTF-8
Name=gLabels Label Designer 3
Name[cs]=Návrhář etiket gLabels 3
Name[da]=gLabels 3 - etiketdesigner
Name[de]=gLabels Etiketten-Designer 3
Name[es]=Diseñador de etiquetas gLabels 3
Name[fr]=Créateur d'étiquettes gLabels 3
Name[nl]=gLabels Label-ontwerper 3
Name[pt]=Editor de Etiquetas gLabels 3
Name[pt_BR]=Criador de etiquetas gLabels 3
Name[sl]=snovalnik nalepk gLabels 3
Comment=Create labels, business cards and media covers
Comment[ca]=Crea etiquetes, targetes de visita i caràtules de suports multimèdia
Comment[ca@valencia]=Crea etiquetes, targetes de visita i caràtules de suports multimèdia
Comment[cs]=Vytvářejte etikety, vizitky a obaly médií
Comment[da]=Opret etiketter, forretningskort og mediecovere
Comment[de]=Erstellen von Etiketten, Visitenkarten und Medien-Covern
Comment[eo]=Kreu etikedojn, vizitkartojn kaj kovrilojn de plurmediaĵoj
Comment[es]=Crear etiquetas, tarjetas de visita y portadas
Comment[fr]=Crée des étiquettes et des cartes de visite
Comment[it]=Crea etichette, biglietti da visita e copertine
Comment[ja]=ラベルや名刺、メディアのジャケットをデザインします
Comment[ko]=라벨, 명함 그리고 미디어 커버 만들기
Comment[nl]=Etiketten, visitekaartjes en hoesjes aanmaken
Comment[pt]=Criar etiquetas, cartões de visita e capas de media
Comment[pt_BR]=Crie etiquetas, cartões de visita e capas para mídias
Comment[ru]=Создание этикеток, визитных карточек и вкладышей для дисков
Comment[sl]=Ustvarjanje nalepk, poslovnih vizitk in medijskih platnic
Comment[sv]=Skapa etiketter, visitkort och skivomslag
Comment[zh_CN]=制作标签，名片和光盘盒封面
Exec=glabels-3 %F
Icon=glabels-3.0.png
Terminal=false
Type=Application
Categories=GTK;Office;
StartupNotify=true
MimeType=application/x-glabels;
